'#edges': 72
'#faces': 50008
'#norms': 26790
'#parts': 1
'#points': 49
'#sharp': 67
'#surfs': 24
'#verts': 24994
bbox: [-18.500125986490602, -9.0001259864906, -0.00012598649060064612, 18.500125986490602,
  9.0001259864906, 18.000125986490602, 37.000251972981204, 18.0002519729812, 18.000251972981204]
curves: [Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Line, BSpline, BSpline, Line]
diag: 44.911432712013614
gaus_curv: 0.0
max_length: 0.0004491143271201362
mean_curv: -37.204713912441925
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00778359/00778359_20e3afd3530254900efa5b32_step_000.step
surface: 1.1788130267993848e-13
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Plane, Plane]
tolerance: 4.491143271201361e-06
volume: 1.178199228485862e-13
